JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Macros
juce_LiveConstantEditor.h File Reference

## Macros
#define | JUCE_LIVE_CONSTANT(initialValue) (juce::LiveConstantEditor::getValue (__FILE__, __LINE__ - 1, initialValue).get())
| This macro wraps a primitive constant value in some cunning boilerplate code that allows its value to be interactively tweaked in a popup window while your application is running.